* {
    padding: 0;
    margin: 0;
}

.index_two {
    width: 100%;
    background-image: url('/static/static01/picture/beijing1.png');
    background-size: 100% 100%;
}

.index_two1 {
    margin: 120px 0px 0px 0px;
}

.we1 {
    width: 40vw;
    height: auto;
}

.we2 {
    margin-top: 7px;
    margin-left: 2vw;
}

.zi1 {
    max-width: 625px;
    width: 100%;
    height: auto;
}

.zi2 {
    max-width: 723px;
    width: 100%;
    height: auto;
    margin-top: 70px;
    font-size: 18px;
}

.index_two2 {
    margin: 70px 10vw 70px 10vw;
}

.index_two2>ul>li {
    list-style-type: none;
}

.yLine {
    font-size: 60px;
    font-family: Impact;
    font-weight: 400;
    color: #02725E;
    line-height: 30px;
}

.yLine_text {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #000000;
    line-height: 30px;
}

.index_two2_text {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}

.li_one {
    margin-bottom: 37px;
}

.li_one1 {
    width: 5px;
    height: 5px;
    background-color: #02724A;
}

.activess:hover {
    color: #02724A;
}

.li_one2 {
    width: 30px;
    margin-left: 4px;
    height: 5px;
    background-color: #d2e181;
}

.index_three {
    width: 100%;
    height: auto;
}

.tab {
    background-image: url('/static/static01/picture/beijing2.png');
    width: 100%;
    /* height: 400px; */
    background-size: 100% 100%;
    padding: 169px 10% 183px 10%;
}

.tablinks {
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
}

.tablinks:hover {
    border-bottom: 2px solid #fff;
}

.tablinks:active {
    border-bottom: 2px solid #fff;
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}


/* 默认展示第一个选项卡 */

#Foo {
    display: block;
}

.tabcontent_text {
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    margin-top: 83px;
}

.tabcontent_text2 {
    width: 36vw;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    margin-top: 51px;
}

.tabcontent_text3 {
    width: 137px;
    height: 46px;
    background: #94B98F;
    border-radius: 23px !important;
    color: #fff;
    text-align: center;
    line-height: 46px;
    margin-top: 84px;
}

.tabcontent_img1 {
    width: 36vw;
    height: auto;
}

.index_four_text1 {
    font-size: 36px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #02725E;
    line-height: 30px;
    margin: 124px auto 15px auto;
    text-align: center;
}

.index_four_text2 {
    font-size: 30px;
    font-family: Impact;
    font-weight: 400;
    color: #DDDDDD;
    line-height: 30px;
    opacity: 0.8;
    text-align: center;
}

.index_four1 {
    padding: 95px 10%;
}

.index_four1>ul>li {
    padding: 18px 16px 33px 17px;
    background-color: #f2f2f2;
    margin-right: 22px;
    list-style-type: none;
}

.index_four1>ul>li:hover {
    background-color: #02725E;
}

.index_four11 {
    margin-top: 33px;
}

.index_four11>div {
    color: #333;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
}

.index_four1>ul>li:hover>.index_four11>div {
    color: #fff;
}

.index_five {
    width: 100%;
    height: auto;
    background-image: url('/static/static01/picture/bingjing3.png');
    padding: 160px 8%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.index_five_text1 {
    font-size: 36px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
}

.index_five_text2 {
    font-size: 30px;
    font-family: Impact;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    opacity: 0.8;
    text-align: center;
    margin-top: 15px;
}

.index_five_li {
    background-color: #fff;
    padding: 81px 35px 81px 25px;
    list-style-type: none;
    margin-top: 84px;
}

.index_five_li1 {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #004B2F;
    line-height: 30px;
}

.index_five_li2 {
    width: 18px;
    height: 2px;
    background-color: #004b2f;
    margin: 20px 0px 0px 1px;
}

.index_five_li3 {
    width: 310px;
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    line-height: 30px;
    margin-top: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.index_five_li4 {
    width: 320px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #666666;
    line-height: 24px;
    margin-top: 34px;
}

.index_five_li5 {
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    line-height: 30px;
    margin-top: 117px;
}

.index_five_li:hover {
    background-image: url(/static/static01/picture/beijing4.png);
    background-size: 100% 100%;
}

.index_five_li:hover .index_five_li1 {
    color: #fff;
}

.index_five_li:hover .index_five_li2 {
    background-color: #fff;
}

.index_five_li:hover .index_five_li3 {
    color: #fff;
}

.index_five_li:hover .index_five_li4 {
    color: #fff;
}

.index_five_li:hover .index_five_li5 {
    color: #fff;
}

.index_six {
    width: 100%;
    height: auto;
    background-image: url('/static/static01/picture/c2.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 104px 0px 150px 0px;
}

.index_six1 {
    font-size: 36px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    color: #02725E;
    line-height: 30px;
    text-align: center;
}

.index_six2 {
    font-size: 30px;
    font-family: Impact;
    font-weight: 400;
    color: #DDDDDD;
    line-height: 30px;
    opacity: 0.8;
    text-align: center;
    margin-top: 15px;
}

.index_six_img {
    text-align: center;
}

.index_six_img img {
    max-width: 800px;
    width: 100%;
    height: auto;
    margin-top: 52px;
}

.index_seven {
    width: 100%;
    height: auto;
    background-image: url('/static/static01/picture/beijing5.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 170px 10%;
}

.seven_left>img {
    width: 100%;
    max-width: 160px;
    height: auto;
}

.seven_left_text1 {
    font-size: 18px;
    font-family: Source Han Sans SC;
    font-weight: 400;
    color: #EDEDED;
    line-height: 30px;
    margin-top: 57px;
}

.seven_left_text2 {
    width: 153px;
    height: 46px;
    color: #fff;
    border: 1px solid #FFFFFF;
    border-radius: 23px !important;
    text-align: center;
    line-height: 46px;
    margin-top: 73px;
}

.seven_left {
    max-width: 700px;
    width: 100%;
}

.index_eight {
    padding: 72px 0px 27px 0px;
}

.index_eight1 {
    padding: 0px 10% 62px 10%;
    border-bottom: 1px solid #e5e5e5;
}

.index_eight1 img {
    width: 20%;
    height: auto;
}

.index_eight2 {
    border-right: 1px solid #e5e5e5;
    padding-right: 7%;
}

.index_eight3 {
    padding: 68px 10% 92px 10%;
    border-bottom: 1px solid #e5e5e5;
}

.index_eight4 ul li {
    list-style-type: none;
    margin-right: 40px;
}

.index_eight4 ul li a {
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #1A1A1A;
    line-height: 30px;
}

.index_eight4 ul li:hover a {
    text-decoration: none;
    color: #004B2F;
    font-weight: 600;
}

.index_eight4 ul li:hover a ul li a {
    text-decoration: none;
    color: #004B2F;
    font-weight: 600;
}

.photo_footer {
    display: none;
}

@media screen and (max-width: 1000px) {
    .we1 {
        display: none;
    }
    .tabcontents {
        flex-wrap: wrap;
    }
    .tabcontent_text2 {
        width: 100%;
    }
    .tabcontentss {
        display: flex;
        text-align: center;
        justify-content: center;
    }
    .map {
        display: none;
    }
    .index_six {
        padding: 10px 0px;
    }
    .index_seven {
        padding: 10px 10%;
    }
    .footer-bottom {
        display: none;
    }
    .index_five {
        padding: 25px 8%;
    }
    .index_eight {
        display: none;
    }
    .photo_footer {
        display: block;
        margin: 30px auto;
        padding: 0px 30px;
    }
    .tabcontent_img1 {
        width: 100%;
    }
    .tabcontent_img2 {
        width: 100%;
    }
    .yLine {
        font-size: 36px;
    }
    .tab {
        padding: 40px 10% 10px 10%;
    }
    .tabcontent_text {
        margin-top: 33px;
        font-size: 30px;
    }
    .tabcontent_text2 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .index_five_li3 {
        width: 100%;
    }
    .index_five_li4 {
        width: 100%;
    }
    .index_five_li {
        margin-top: 40px;
        padding: 10px;
    }
    .index_four1>ul>li>a>img {
        width: 300px !important;
        height: auto;
    }
}